## golang-github-realclientip-realclientip-go 1.0.0

=== debian/changelog ===
golang-github-realclientip-realclientip-go (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1117541)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 07 Oct 2025 17:53:44 +0530
