=== debian/control ===
Source: golang-github-realclientip-realclientip-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-realclientip-realclientip-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-realclientip-realclientip-go.git
Homepage: https://github.com/realclientip/realclientip-go
XS-Go-Import-Path: github.com/realclientip/realclientip-go

Package: golang-github-realclientip-realclientip-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go reference implementation of real client IP algorithms
 This library is an attempt to create a reference implementation of the
 correct ways to use headers like "X-Forwarded-For" which are often used
 incorrectly, resulting in security vulnerabilities.
